body{
	margin:0;
	padding:0;
	background-color:#000000;
	color:#FFFFFF;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	font:13px Arial, Verdana, Helvetica, sans-serif;
	text-align:center;
	SCROLLBAR-FACE-COLOR:#000000; SCROLLBAR-HIGHLIGHT-COLOR: #02A305; SCROLLBAR-SHADOW-COLOR: #006600; SCROLLBAR-3DLIGHT-COLOR: #02A305; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ff9900; SCROLLBAR-DARKSHADOW-COLOR: #0A2A305;

}

#wrapper{
	background-color:#000000;
	color:white;
	margin: 30px 40px;
	width:80%;
	text-align:left;
	border: 1px solid #02A204;

}
#header{
	margin:0;
	padding:5 0;
	height: 150px;
}
#header-bottom{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF9900;
	border-bottom-color: #FF9900;
	padding: 5px;
}
#header-bottom ul{
	text-align: right;
	padding-right: 30;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#header-bottom li{
	display:inline;
}
#header-bottom a:link, #header-bottom a:visited{
	text-decoration: none;
color: #FFFFFF;
}
#header-bottom a:hover{
color:#FF9900;
text-decoration:underline;
}

#content{
	padding: 0px 50px 0px 60px;
	overflow: auto;
	visibility: visible;
	margin: 5px 10px 20px;
	height: 450px;
	text-align: left;
}
#content li{
	list-style-position: outside;
	list-style-image: url(../images/more-bullet.gif);
}
#content .inner a:link, #content .inner a:visited{
color:#FF9900;
text-decoration:none;
}
#content .inner a:hover{
color:#FFFFFF;
text-decoration:underline;
}
#content h3{
color:#FF9900;
}
#footer{
	margin:0;
	padding: 5px 0px 5px 20px;
	background-color: #006600;
	color: #FFFFFF;
	text-align: left;
}
	
	#bottomcol{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 80%;
	}
	#bottomcol a:link, #bottomcol a:visited{
	color:#FF9900;
	text-decoration:none;
	}
	#bottomcol a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	}
